1|0.04|3.5|3.612000|51
1|0.04|3.5|3.559571|77
1|0.04|3.5|3.618548|57
1|0.04|3.5|3.616262|37
1|0.04|3.5|3.555310|9
1|0.04|3.5|3.643857|6
1|0.04|3.5|3.595500|58
1|0.04|3.5|3.554095|4
1|0.04|3.5|3.615048|89
1|0.04|3.5|3.615762|33
1|0.04|3.5|3.599333|90
1|0.04|3.5|3.612833|81
1|0.04|3.5|3.639762|96
1|0.04|3.5|3.563667|78
1|0.04|3.5|3.552667|2
1|0.04|3.5|3.630190|7
1|0.04|3.5|3.590000|84
1|0.04|3.5|3.582429|50
1|0.04|3.5|3.648690|14
1|0.04|3.5|3.584500|8
1|0.04|3.5|3.590214|28
1|0.04|3.5|3.576429|16
1|0.04|3.5|3.568262|18
1|0.04|3.5|3.623905|69
1|0.04|3.5|3.618762|74
1|0.04|3.5|3.635190|98
1|0.04|3.5|3.588619|92
1|0.04|3.5|3.585976|24
1|0.04|3.5|3.593286|23
1|0.04|3.5|3.612714|48
1|0.04|3.5|3.601167|22
1|0.04|3.5|3.646500|15
1|0.04|3.5|3.621238|34
1|0.04|3.5|3.633048|53
1|0.04|3.5|3.630405|43
1|0.04|3.5|3.597643|36
1|0.04|3.5|3.582833|93
1|0.04|3.5|3.564786|82
1|0.04|3.5|3.618357|67
1|0.04|3.5|3.590452|3
1|0.04|3.5|3.646500|38
1|0.04|3.5|3.582167|25
1|0.04|3.5|3.612000|68
1|0.04|3.5|3.584976|29
1|0.04|3.5|3.598024|62
1|0.04|3.5|3.613976|64
1|0.04|3.5|3.601310|40
1|0.04|3.5|3.592119|70
1|0.04|3.5|3.608238|12
1|0.04|3.5|3.595238|83
1|0.04|3.5|3.566810|55
1|0.04|3.5|3.593786|61
1|0.04|3.5|3.601357|80
1|0.04|3.5|3.605595|13
1|0.04|3.5|3.578905|88
1|0.04|3.5|3.598667|49
1|0.04|3.5|3.618762|35
1|0.04|3.5|3.591524|76
1|0.04|3.5|3.594833|52
1|0.04|3.5|3.620833|44
1|0.04|3.5|3.634357|85
1|0.04|3.5|3.593143|45
1|0.04|3.5|3.566905|42
1|0.04|3.5|3.579857|20
1|0.04|3.5|3.637857|59
1|0.04|3.5|3.612310|0
1|0.04|3.5|3.571357|26
1|0.04|3.5|3.648286|95
1|0.04|3.5|3.571952|5
1|0.04|3.5|3.618810|30
1|0.04|3.5|3.601429|94
1|0.04|3.5|3.642048|39
1|0.04|3.5|3.604190|46
1|0.04|3.5|3.605714|99
1|0.04|3.5|3.632571|65
1|0.04|3.5|3.556976|72
1|0.04|3.5|3.541667|27
1|0.04|3.5|3.606952|41
1|0.04|3.5|3.592119|31
1|0.04|3.5|3.624714|86
1|0.04|3.5|3.605048|79
1|0.04|3.5|3.617476|10
1|0.04|3.5|3.585952|54
1|0.04|3.5|3.599429|87
1|0.04|3.5|3.582333|19
1|0.04|3.5|3.572810|60
1|0.04|3.5|3.575167|32
1|0.04|3.5|3.568000|17
1|0.04|3.5|3.576143|1
1|0.04|3.5|3.596452|56
1|0.04|3.5|3.597857|21
1|0.04|3.5|3.575810|73
1|0.04|3.5|3.567333|91
1|0.04|3.5|3.552333|75
1|0.04|3.5|3.634500|71
1|0.04|3.5|3.613714|11
1|0.04|3.5|3.612881|66
1|0.04|3.5|3.633786|97
1|0.04|3.5|3.598357|47
1|0.04|3.5|3.591357|63
1|0.06|3.5|3.705286|51
1|0.06|3.5|3.604429|77
1|0.06|3.5|3.616714|57
1|0.06|3.5|3.650238|37
1|0.06|3.5|3.711690|9
1|0.06|3.5|3.634786|6
1|0.06|3.5|3.683333|58
1|0.06|3.5|3.650571|4
1|0.06|3.5|3.612667|89
1|0.06|3.5|3.686500|33
1|0.06|3.5|3.695143|90
1|0.06|3.5|3.737167|81
1|0.06|3.5|3.611524|96
1|0.06|3.5|3.642000|78
1|0.06|3.5|3.591095|2
1|0.06|3.5|3.597167|7
1|0.06|3.5|3.666667|84
1|0.06|3.5|3.678929|50
1|0.06|3.5|3.677833|14
1|0.06|3.5|3.699095|8
1|0.06|3.5|3.619929|28
1|0.06|3.5|3.610286|16
1|0.06|3.5|3.627071|18
1|0.06|3.5|3.637119|69
1|0.06|3.5|3.676143|74
1|0.06|3.5|3.712500|98
1|0.06|3.5|3.672619|92
1|0.06|3.5|3.710786|24
1|0.06|3.5|3.703714|23
1|0.06|3.5|3.701333|48
1|0.06|3.5|3.541381|22
1|0.06|3.5|3.676929|15
1|0.06|3.5|3.706333|34
1|0.06|3.5|3.601929|53
1|0.06|3.5|3.664238|43
1|0.06|3.5|3.614833|36
1|0.06|3.5|3.671095|93
1|0.06|3.5|3.714429|82
1|0.06|3.5|3.634238|67
1|0.06|3.5|3.710286|3
1|0.06|3.5|3.648000|38
1|0.06|3.5|3.687333|25
1|0.06|3.5|3.620476|68
1|0.06|3.5|3.703286|29
1|0.06|3.5|3.623429|62
1|0.06|3.5|3.591238|64
1|0.06|3.5|3.662119|40
1|0.06|3.5|3.719143|70
1|0.06|3.5|3.650310|12
1|0.06|3.5|3.586405|83
1|0.06|3.5|3.615452|55
1|0.06|3.5|3.668071|61
1|0.06|3.5|3.628333|80
1|0.06|3.5|3.647929|13
1|0.06|3.5|3.683881|88
1|0.06|3.5|3.708667|49
1|0.06|3.5|3.652000|35
1|0.06|3.5|3.578333|76
1|0.06|3.5|3.702714|52
1|0.06|3.5|3.618214|44
1|0.06|3.5|3.713833|85
1|0.06|3.5|3.672143|45
1|0.06|3.5|3.650452|42
1|0.06|3.5|3.682452|20
1|0.06|3.5|3.678000|59
1|0.06|3.5|3.721167|0
1|0.06|3.5|3.595000|26
1|0.06|3.5|3.671833|95
1|0.06|3.5|3.637738|5
1|0.06|3.5|3.669167|30
1|0.06|3.5|3.689857|94
1|0.06|3.5|3.614000|39
1|0.06|3.5|3.629500|46
1|0.06|3.5|3.599833|99
1|0.06|3.5|3.658976|65
1|0.06|3.5|3.615714|72
1|0.06|3.5|3.628667|27
1|0.06|3.5|3.687857|41
1|0.06|3.5|3.642952|31
1|0.06|3.5|3.626929|86
1|0.06|3.5|3.694286|79
1|0.06|3.5|3.600810|10
1|0.06|3.5|3.650929|54
1|0.06|3.5|3.675095|87
1|0.06|3.5|3.677476|19
1|0.06|3.5|3.652452|60
1|0.06|3.5|3.583000|32
1|0.06|3.5|3.633714|17
1|0.06|3.5|3.658095|1
1|0.06|3.5|3.588833|56
1|0.06|3.5|3.697000|21
1|0.06|3.5|3.685310|73
1|0.06|3.5|3.608333|91
1|0.06|3.5|3.690167|75
1|0.06|3.5|3.587619|71
1|0.06|3.5|3.710548|11
1|0.06|3.5|3.662571|66
1|0.06|3.5|3.623238|97
1|0.06|3.5|3.665381|47
1|0.06|3.5|3.721167|63
0.8|0.04|3.5|3.547786|51
0.8|0.04|3.5|3.551452|77
0.8|0.04|3.5|3.569262|57
0.8|0.04|3.5|3.600738|37
0.8|0.04|3.5|3.529952|9
0.8|0.04|3.5|3.590333|6
0.8|0.04|3.5|3.555738|58
0.8|0.04|3.5|3.537000|4
0.8|0.04|3.5|3.595667|89
0.8|0.04|3.5|3.584119|33
0.8|0.04|3.5|3.565429|90
0.8|0.04|3.5|3.580333|81
0.8|0.04|3.5|3.519857|96
0.8|0.04|3.5|3.561738|78
0.8|0.04|3.5|3.573976|2
0.8|0.04|3.5|3.551786|7
0.8|0.04|3.5|3.521024|84
0.8|0.04|3.5|3.593429|50
0.8|0.04|3.5|3.587095|14
0.8|0.04|3.5|3.604929|8
0.8|0.04|3.5|3.561262|28
0.8|0.04|3.5|3.533262|16
0.8|0.04|3.5|3.557095|18
0.8|0.04|3.5|3.559952|69
0.8|0.04|3.5|3.579524|74
0.8|0.04|3.5|3.563119|98
0.8|0.04|3.5|3.561357|92
0.8|0.04|3.5|3.566095|24
0.8|0.04|3.5|3.573667|23
0.8|0.04|3.5|3.557619|48
0.8|0.04|3.5|3.615690|22
0.8|0.04|3.5|3.600952|15
0.8|0.04|3.5|3.560810|34
0.8|0.04|3.5|3.609595|53
0.8|0.04|3.5|3.524333|43
0.8|0.04|3.5|3.518643|36
0.8|0.04|3.5|3.512619|93
0.8|0.04|3.5|3.514738|82
0.8|0.04|3.5|3.533667|67
0.8|0.04|3.5|3.543357|3
0.8|0.04|3.5|3.565167|38
0.8|0.04|3.5|3.568167|25
0.8|0.04|3.5|3.522238|68
0.8|0.04|3.5|3.534667|29
0.8|0.04|3.5|3.531548|62
0.8|0.04|3.5|3.556238|64
0.8|0.04|3.5|3.555238|40
0.8|0.04|3.5|3.587738|70
0.8|0.04|3.5|3.535238|12
0.8|0.04|3.5|3.564000|83
0.8|0.04|3.5|3.551095|55
0.8|0.04|3.5|3.547405|61
0.8|0.04|3.5|3.571643|80
0.8|0.04|3.5|3.589024|13
0.8|0.04|3.5|3.638762|88
0.8|0.04|3.5|3.580571|49
0.8|0.04|3.5|3.545714|35
0.8|0.04|3.5|3.524167|76
0.8|0.04|3.5|3.592048|52
0.8|0.04|3.5|3.573357|44
0.8|0.04|3.5|3.592286|85
0.8|0.04|3.5|3.578119|45
0.8|0.04|3.5|3.534000|42
0.8|0.04|3.5|3.530667|20
0.8|0.04|3.5|3.523524|59
0.8|0.04|3.5|3.570214|0
0.8|0.04|3.5|3.633500|26
0.8|0.04|3.5|3.525095|95
0.8|0.04|3.5|3.619167|5
0.8|0.04|3.5|3.548429|30
0.8|0.04|3.5|3.575190|94
0.8|0.04|3.5|3.574500|39
0.8|0.04|3.5|3.531429|46
0.8|0.04|3.5|3.561095|99
0.8|0.04|3.5|3.566643|65
0.8|0.04|3.5|3.559881|72
0.8|0.04|3.5|3.579952|27
0.8|0.04|3.5|3.574952|41
0.8|0.04|3.5|3.589595|31
0.8|0.04|3.5|3.523405|86
0.8|0.04|3.5|3.530310|79
0.8|0.04|3.5|3.533643|10
0.8|0.04|3.5|3.559690|54
0.8|0.04|3.5|3.589357|87
0.8|0.04|3.5|3.567429|19
0.8|0.04|3.5|3.579976|60
0.8|0.04|3.5|3.591976|32
0.8|0.04|3.5|3.569000|17
0.8|0.04|3.5|3.546143|1
0.8|0.04|3.5|3.581548|56
0.8|0.04|3.5|3.581000|21
0.8|0.04|3.5|3.586286|73
0.8|0.04|3.5|3.564190|91
0.8|0.04|3.5|3.530952|75
0.8|0.04|3.5|3.530833|71
0.8|0.04|3.5|3.587000|11
0.8|0.04|3.5|3.524048|66
0.8|0.04|3.5|3.572667|97
0.8|0.04|3.5|3.612333|47
0.8|0.04|3.5|3.533286|63
0.5|0.04|3.5|3.516048|51
0.5|0.04|3.5|3.513381|77
0.5|0.04|3.5|3.533643|57
0.5|0.04|3.5|3.526643|37
0.5|0.04|3.5|3.521810|9
0.5|0.04|3.5|3.576690|6
0.5|0.04|3.5|3.513833|58
0.5|0.04|3.5|3.522286|4
0.5|0.04|3.5|3.516238|89
0.5|0.04|3.5|3.520333|33
0.5|0.04|3.5|3.513333|90
0.5|0.04|3.5|3.528286|81
0.5|0.04|3.5|3.524571|96
0.5|0.04|3.5|3.512571|78
0.5|0.04|3.5|3.513286|2
0.5|0.04|3.5|3.528476|7
0.5|0.04|3.5|3.533667|84
0.5|0.04|3.5|3.524214|50
0.5|0.04|3.5|3.526333|14
0.5|0.04|3.5|3.526762|8
0.5|0.04|3.5|3.518738|28
0.5|0.04|3.5|3.520714|16
0.5|0.04|3.5|3.524333|18
0.5|0.04|3.5|3.520881|69
0.5|0.04|3.5|3.513095|74
0.5|0.04|3.5|3.516238|98
0.5|0.04|3.5|3.521286|92
0.5|0.04|3.5|3.523214|24
0.5|0.04|3.5|3.520000|23
0.5|0.04|3.5|3.508548|48
0.5|0.04|3.5|3.512357|22
0.5|0.04|3.5|3.523619|15
0.5|0.04|3.5|3.512333|34
0.5|0.04|3.5|3.527000|53
0.5|0.04|3.5|3.532833|43
0.5|0.04|3.5|3.522381|36
0.5|0.04|3.5|3.513429|93
0.5|0.04|3.5|3.505238|82
0.5|0.04|3.5|3.519238|67
0.5|0.04|3.5|3.527690|3
0.5|0.04|3.5|3.514595|38
0.5|0.04|3.5|3.508690|25
0.5|0.04|3.5|3.521976|68
0.5|0.04|3.5|3.522714|29
0.5|0.04|3.5|3.530286|62
0.5|0.04|3.5|3.524571|64
0.5|0.04|3.5|3.534119|40
0.5|0.04|3.5|3.512452|70
0.5|0.04|3.5|3.514333|12
0.5|0.04|3.5|3.525952|83
0.5|0.04|3.5|3.524238|55
0.5|0.04|3.5|3.516714|61
0.5|0.04|3.5|3.515643|80
0.5|0.04|3.5|3.509238|13
0.5|0.04|3.5|3.521881|88
0.5|0.04|3.5|3.529738|49
0.5|0.04|3.5|3.526048|35
0.5|0.04|3.5|3.522476|76
0.5|0.04|3.5|3.517143|52
0.5|0.04|3.5|3.529667|44
0.5|0.04|3.5|3.532000|85
0.5|0.04|3.5|3.514786|45
0.5|0.04|3.5|3.512524|42
0.5|0.04|3.5|3.526095|20
0.5|0.04|3.5|3.519643|59
0.5|0.04|3.5|3.512738|0
0.5|0.04|3.5|3.521857|26
0.5|0.04|3.5|3.520952|95
0.5|0.04|3.5|3.527976|5
0.5|0.04|3.5|3.511190|30
0.5|0.04|3.5|3.513905|94
0.5|0.04|3.5|3.524500|39
0.5|0.04|3.5|3.516667|46
0.5|0.04|3.5|3.521762|99
0.5|0.04|3.5|3.513310|65
0.5|0.04|3.5|3.516929|72
0.5|0.04|3.5|3.519571|27
0.5|0.04|3.5|3.517381|41
0.5|0.04|3.5|3.514857|31
0.5|0.04|3.5|3.517714|86
0.5|0.04|3.5|3.519024|79
0.5|0.04|3.5|3.525476|10
0.5|0.04|3.5|3.515000|54
0.5|0.04|3.5|3.515071|87
0.5|0.04|3.5|3.512619|19
0.5|0.04|3.5|3.533524|60
0.5|0.04|3.5|3.521810|32
0.5|0.04|3.5|3.517833|17
0.5|0.04|3.5|3.519643|1
0.5|0.04|3.5|3.529429|56
0.5|0.04|3.5|3.528762|21
0.5|0.04|3.5|3.517143|73
0.5|0.04|3.5|3.520405|91
0.5|0.04|3.5|3.511667|75
0.5|0.04|3.5|3.524119|71
0.5|0.04|3.5|3.521905|11
0.5|0.04|3.5|3.529095|66
0.5|0.04|3.5|3.516833|97
0.5|0.04|3.5|3.523429|47
0.5|0.04|3.5|3.513905|63
0.8|0.06|3.5|3.537524|51
0.8|0.06|3.5|3.589833|77
0.8|0.06|3.5|3.626405|57
0.8|0.06|3.5|3.608357|37
0.8|0.06|3.5|3.631857|9
0.8|0.06|3.5|3.537095|6
0.8|0.06|3.5|3.558500|58
0.8|0.06|3.5|3.623071|4
0.8|0.06|3.5|3.551476|89
0.8|0.06|3.5|3.606214|33
0.8|0.06|3.5|3.546333|90
0.8|0.06|3.5|3.628000|81
0.8|0.06|3.5|3.609524|96
0.8|0.06|3.5|3.588381|78
0.8|0.06|3.5|3.597643|2
0.8|0.06|3.5|3.611238|7
0.8|0.06|3.5|3.551119|84
0.8|0.06|3.5|3.629667|50
0.8|0.06|3.5|3.532548|14
0.8|0.06|3.5|3.535310|8
0.8|0.06|3.5|3.630238|28
0.8|0.06|3.5|3.622714|16
0.8|0.06|3.5|3.609857|18
0.8|0.06|3.5|3.587405|69
0.8|0.06|3.5|3.603071|74
0.8|0.06|3.5|3.681500|98
0.8|0.06|3.5|3.546857|92
0.8|0.06|3.5|3.549738|24
0.8|0.06|3.5|3.583595|23
0.8|0.06|3.5|3.615833|48
0.8|0.06|3.5|3.602357|22
0.8|0.06|3.5|3.548548|15
0.8|0.06|3.5|3.653690|34
0.8|0.06|3.5|3.536048|53
0.8|0.06|3.5|3.635905|43
0.8|0.06|3.5|3.553810|36
0.8|0.06|3.5|3.596310|93
0.8|0.06|3.5|3.607357|82
0.8|0.06|3.5|3.607667|67
0.8|0.06|3.5|3.649000|3
0.8|0.06|3.5|3.688500|38
0.8|0.06|3.5|3.551262|25
0.8|0.06|3.5|3.543762|68
0.8|0.06|3.5|3.601167|29
0.8|0.06|3.5|3.624524|62
0.8|0.06|3.5|3.543667|64
0.8|0.06|3.5|3.613405|40
0.8|0.06|3.5|3.535643|70
0.8|0.06|3.5|3.610595|12
0.8|0.06|3.5|3.599833|83
0.8|0.06|3.5|3.548095|55
0.8|0.06|3.5|3.587048|61
0.8|0.06|3.5|3.590571|80
0.8|0.06|3.5|3.658190|13
0.8|0.06|3.5|3.533429|88
0.8|0.06|3.5|3.588619|49
0.8|0.06|3.5|3.610833|35
0.8|0.06|3.5|3.620714|76
0.8|0.06|3.5|3.535238|52
0.8|0.06|3.5|3.611929|44
0.8|0.06|3.5|3.546071|85
0.8|0.06|3.5|3.543524|45
0.8|0.06|3.5|3.603619|42
0.8|0.06|3.5|3.600667|20
0.8|0.06|3.5|3.553833|59
0.8|0.06|3.5|3.599976|0
0.8|0.06|3.5|3.540143|26
0.8|0.06|3.5|3.650667|95
0.8|0.06|3.5|3.612571|5
0.8|0.06|3.5|3.546786|30
0.8|0.06|3.5|3.605500|94
0.8|0.06|3.5|3.638976|39
0.8|0.06|3.5|3.561667|46
0.8|0.06|3.5|3.541833|99
0.8|0.06|3.5|3.603786|65
0.8|0.06|3.5|3.539548|72
0.8|0.06|3.5|3.652476|27
0.8|0.06|3.5|3.636905|41
0.8|0.06|3.5|3.592357|31
0.8|0.06|3.5|3.625929|86
0.8|0.06|3.5|3.667500|79
0.8|0.06|3.5|3.653905|10
0.8|0.06|3.5|3.571143|54
0.8|0.06|3.5|3.627381|87
0.8|0.06|3.5|3.546929|19
0.8|0.06|3.5|3.611810|60
0.8|0.06|3.5|3.655167|32
0.8|0.06|3.5|3.581714|17
0.8|0.06|3.5|3.583071|1
0.8|0.06|3.5|3.639833|56
0.8|0.06|3.5|3.544571|21
0.8|0.06|3.5|3.639976|73
0.8|0.06|3.5|3.605762|91
0.8|0.06|3.5|3.542143|75
0.8|0.06|3.5|3.541190|71
0.8|0.06|3.5|3.582167|11
0.8|0.06|3.5|3.537238|66
0.8|0.06|3.5|3.614571|97
0.8|0.06|3.5|3.624548|47
0.8|0.06|3.5|3.639643|63
0.65|0.06|3.5|3.548429|51
0.65|0.06|3.5|3.530167|77
0.65|0.06|3.5|3.538881|57
0.65|0.06|3.5|3.528524|37
0.65|0.06|3.5|3.555667|9
0.65|0.06|3.5|3.523595|6
0.65|0.06|3.5|3.616190|58
0.65|0.06|3.5|3.561167|4
0.65|0.06|3.5|3.560262|89
0.65|0.06|3.5|3.543095|33
0.65|0.06|3.5|3.555357|90
0.65|0.06|3.5|3.546905|81
0.65|0.06|3.5|3.538119|96
0.65|0.06|3.5|3.545952|78
0.65|0.06|3.5|3.520833|2
0.65|0.06|3.5|3.548310|7
0.65|0.06|3.5|3.530548|84
0.65|0.06|3.5|3.535333|50
0.65|0.06|3.5|3.539500|14
0.65|0.06|3.5|3.534000|8
0.65|0.06|3.5|3.536452|28
0.65|0.06|3.5|3.583690|16
0.65|0.06|3.5|3.540905|18
0.65|0.06|3.5|3.549500|69
0.65|0.06|3.5|3.555238|74
0.65|0.06|3.5|3.546381|98
0.65|0.06|3.5|3.529643|92
0.65|0.06|3.5|3.543238|24
0.65|0.06|3.5|3.535262|23
0.65|0.06|3.5|3.546952|48
0.65|0.06|3.5|3.539286|22
0.65|0.06|3.5|3.538476|15
0.65|0.06|3.5|3.541857|34
0.65|0.06|3.5|3.545071|53
0.65|0.06|3.5|3.562524|43
0.65|0.06|3.5|3.551024|36
0.65|0.06|3.5|3.582357|93
0.65|0.06|3.5|3.556119|82
0.65|0.06|3.5|3.535524|67
0.65|0.06|3.5|3.593357|3
0.65|0.06|3.5|3.541286|38
0.65|0.06|3.5|3.540238|25
0.65|0.06|3.5|3.548119|68
0.65|0.06|3.5|3.575619|29
0.65|0.06|3.5|3.530524|62
0.65|0.06|3.5|3.529643|64
0.65|0.06|3.5|3.530667|40
0.65|0.06|3.5|3.575548|70
0.65|0.06|3.5|3.539833|12
0.65|0.06|3.5|3.542738|83
0.65|0.06|3.5|3.530738|55
0.65|0.06|3.5|3.536262|61
0.65|0.06|3.5|3.550881|80
0.65|0.06|3.5|3.542500|13
0.65|0.06|3.5|3.533762|88
0.65|0.06|3.5|3.540310|49
0.65|0.06|3.5|3.551333|35
0.65|0.06|3.5|3.548333|76
0.65|0.06|3.5|3.545500|52
0.65|0.06|3.5|3.549690|44
0.65|0.06|3.5|3.542095|85
0.65|0.06|3.5|3.537929|45
0.65|0.06|3.5|3.536643|42
0.65|0.06|3.5|3.540833|20
0.65|0.06|3.5|3.536500|59
0.65|0.06|3.5|3.552238|0
0.65|0.06|3.5|3.548857|26
0.65|0.06|3.5|3.540048|95
0.65|0.06|3.5|3.543548|5
0.65|0.06|3.5|3.599167|30
0.65|0.06|3.5|3.547476|94
0.65|0.06|3.5|3.541024|39
0.65|0.06|3.5|3.548833|46
0.65|0.06|3.5|3.541762|99
0.65|0.06|3.5|3.553333|65
0.65|0.06|3.5|3.513095|72
0.65|0.06|3.5|3.554952|27
0.65|0.06|3.5|3.544405|41
0.65|0.06|3.5|3.578905|31
0.65|0.06|3.5|3.542786|86
0.65|0.06|3.5|3.547000|79
0.65|0.06|3.5|3.620714|10
0.65|0.06|3.5|3.545167|54
0.65|0.06|3.5|3.546476|87
0.65|0.06|3.5|3.553119|19
0.65|0.06|3.5|3.528905|60
0.65|0.06|3.5|3.548738|32
0.65|0.06|3.5|3.534524|17
0.65|0.06|3.5|3.552548|1
0.65|0.06|3.5|3.539976|56
0.65|0.06|3.5|3.567762|21
0.65|0.06|3.5|3.548952|73
0.65|0.06|3.5|3.554905|91
0.65|0.06|3.5|3.544643|75
0.65|0.06|3.5|3.547667|71
0.65|0.06|3.5|3.537452|11
0.65|0.06|3.5|3.549048|66
0.65|0.06|3.5|3.551167|97
0.65|0.06|3.5|3.551595|47
0.65|0.06|3.5|3.544690|63
0.5|0.06|3.5|3.542167|51
0.5|0.06|3.5|3.540500|77
0.5|0.06|3.5|3.527333|57
0.5|0.06|3.5|3.533238|37
0.5|0.06|3.5|3.538762|9
0.5|0.06|3.5|3.545905|6
0.5|0.06|3.5|3.525667|58
0.5|0.06|3.5|3.527238|4
0.5|0.06|3.5|3.535762|89
0.5|0.06|3.5|3.532238|33
0.5|0.06|3.5|3.542738|90
0.5|0.06|3.5|3.529476|81
0.5|0.06|3.5|3.524500|96
0.5|0.06|3.5|3.527476|78
0.5|0.06|3.5|3.544167|2
0.5|0.06|3.5|3.520000|7
0.5|0.06|3.5|3.534429|84
0.5|0.06|3.5|3.526286|50
0.5|0.06|3.5|3.526405|14
0.5|0.06|3.5|3.546071|8
0.5|0.06|3.5|3.541786|28
0.5|0.06|3.5|3.539333|16
0.5|0.06|3.5|3.531595|18
0.5|0.06|3.5|3.533190|69
0.5|0.06|3.5|3.537548|74
0.5|0.06|3.5|3.527333|98
0.5|0.06|3.5|3.533000|92
0.5|0.06|3.5|3.551286|24
0.5|0.06|3.5|3.551571|23
0.5|0.06|3.5|3.538857|48
0.5|0.06|3.5|3.551619|22
0.5|0.06|3.5|3.537976|15
0.5|0.06|3.5|3.514429|34
0.5|0.06|3.5|3.536167|53
0.5|0.06|3.5|3.523500|43
0.5|0.06|3.5|3.546000|36
0.5|0.06|3.5|3.543786|93
0.5|0.06|3.5|3.525357|82
0.5|0.06|3.5|3.529833|67
0.5|0.06|3.5|3.544762|3
0.5|0.06|3.5|3.600667|38
0.5|0.06|3.5|3.526500|25
0.5|0.06|3.5|3.532333|68
0.5|0.06|3.5|3.546786|29
0.5|0.06|3.5|3.526429|62
0.5|0.06|3.5|3.552214|64
0.5|0.06|3.5|3.552619|40
0.5|0.06|3.5|3.527571|70
0.5|0.06|3.5|3.527857|12
0.5|0.06|3.5|3.528762|83
0.5|0.06|3.5|3.541833|55
0.5|0.06|3.5|3.531786|61
0.5|0.06|3.5|3.516857|80
0.5|0.06|3.5|3.532976|13
0.5|0.06|3.5|3.523595|88
0.5|0.06|3.5|3.557024|49
0.5|0.06|3.5|3.541119|35
0.5|0.06|3.5|3.537048|76
0.5|0.06|3.5|3.565929|52
0.5|0.06|3.5|3.524500|44
0.5|0.06|3.5|3.539476|85
0.5|0.06|3.5|3.540381|45
0.5|0.06|3.5|3.543357|42
0.5|0.06|3.5|3.539024|20
0.5|0.06|3.5|3.597429|59
0.5|0.06|3.5|3.518833|0
0.5|0.06|3.5|3.543786|26
0.5|0.06|3.5|3.545857|95
0.5|0.06|3.5|3.543357|5
0.5|0.06|3.5|3.538690|30
0.5|0.06|3.5|3.541143|94
0.5|0.06|3.5|3.542000|39
0.5|0.06|3.5|3.534524|46
0.5|0.06|3.5|3.550286|99
0.5|0.06|3.5|3.537905|65
0.5|0.06|3.5|3.538000|72
0.5|0.06|3.5|3.535429|27
0.5|0.06|3.5|3.541095|41
0.5|0.06|3.5|3.545357|31
0.5|0.06|3.5|3.538405|86
0.5|0.06|3.5|3.529167|79
0.5|0.06|3.5|3.536976|10
0.5|0.06|3.5|3.529000|54
0.5|0.06|3.5|3.543571|87
0.5|0.06|3.5|3.547190|19
0.5|0.06|3.5|3.559143|60
0.5|0.06|3.5|3.521500|32
0.5|0.06|3.5|3.536952|17
0.5|0.06|3.5|3.531810|1
0.5|0.06|3.5|3.530429|56
0.5|0.06|3.5|3.554286|21
0.5|0.06|3.5|3.534024|73
0.5|0.06|3.5|3.536000|91
0.5|0.06|3.5|3.542952|75
0.5|0.06|3.5|3.538762|71
0.5|0.06|3.5|3.510381|11
0.5|0.06|3.5|3.527214|66
0.5|0.06|3.5|3.521429|97
0.5|0.06|3.5|3.523976|47
0.5|0.06|3.5|3.547786|63
0.65|0.04|3.5|3.530905|51
0.65|0.04|3.5|3.526571|77
0.65|0.04|3.5|3.533667|57
0.65|0.04|3.5|3.522310|37
0.65|0.04|3.5|3.515143|9
0.65|0.04|3.5|3.528286|6
0.65|0.04|3.5|3.524048|58
0.65|0.04|3.5|3.526929|4
0.65|0.04|3.5|3.528167|89
0.65|0.04|3.5|3.528048|33
0.65|0.04|3.5|3.526524|90
0.65|0.04|3.5|3.529952|81
0.65|0.04|3.5|3.513048|96
0.65|0.04|3.5|3.535357|78
0.65|0.04|3.5|3.528024|2
0.65|0.04|3.5|3.516333|7
0.65|0.04|3.5|3.529571|84
0.65|0.04|3.5|3.534619|50
0.65|0.04|3.5|3.522833|14
0.65|0.04|3.5|3.519500|8
0.65|0.04|3.5|3.527119|28
0.65|0.04|3.5|3.526619|16
0.65|0.04|3.5|3.517643|18
0.65|0.04|3.5|3.522667|69
0.65|0.04|3.5|3.531238|74
0.65|0.04|3.5|3.519357|98
0.65|0.04|3.5|3.528952|92
0.65|0.04|3.5|3.527857|24
0.65|0.04|3.5|3.531714|23
0.65|0.04|3.5|3.524738|48
0.65|0.04|3.5|3.535405|22
0.65|0.04|3.5|3.530667|15
0.65|0.04|3.5|3.529667|34
0.65|0.04|3.5|3.520976|53
0.65|0.04|3.5|3.529786|43
0.65|0.04|3.5|3.516667|36
0.65|0.04|3.5|3.516429|93
0.65|0.04|3.5|3.517857|82
0.65|0.04|3.5|3.530786|67
0.65|0.04|3.5|3.535048|3
0.65|0.04|3.5|3.535024|38
0.65|0.04|3.5|3.531643|25
0.65|0.04|3.5|3.522714|68
0.65|0.04|3.5|3.524643|29
0.65|0.04|3.5|3.528500|62
0.65|0.04|3.5|3.532667|64
0.65|0.04|3.5|3.527500|40
0.65|0.04|3.5|3.519833|70
0.65|0.04|3.5|3.529310|12
0.65|0.04|3.5|3.531905|83
0.65|0.04|3.5|3.527476|55
0.65|0.04|3.5|3.527381|61
0.65|0.04|3.5|3.513667|80
0.65|0.04|3.5|3.527595|13
0.65|0.04|3.5|3.526738|88
0.65|0.04|3.5|3.528143|49
0.65|0.04|3.5|3.525857|35
0.65|0.04|3.5|3.525024|76
0.65|0.04|3.5|3.536667|52
0.65|0.04|3.5|3.569452|44
0.65|0.04|3.5|3.560690|85
0.65|0.04|3.5|3.529500|45
0.65|0.04|3.5|3.540571|42
0.65|0.04|3.5|3.533000|20
0.65|0.04|3.5|3.584833|59
0.65|0.04|3.5|3.528619|0
0.65|0.04|3.5|3.526524|26
0.65|0.04|3.5|3.524619|95
0.65|0.04|3.5|3.526833|5
0.65|0.04|3.5|3.527548|30
0.65|0.04|3.5|3.524500|94
0.65|0.04|3.5|3.536214|39
0.65|0.04|3.5|3.561714|46
0.65|0.04|3.5|3.528667|99
0.65|0.04|3.5|3.524714|65
0.65|0.04|3.5|3.536619|72
0.65|0.04|3.5|3.535833|27
0.65|0.04|3.5|3.521405|41
0.65|0.04|3.5|3.525333|31
0.65|0.04|3.5|3.526071|86
0.65|0.04|3.5|3.513667|79
0.65|0.04|3.5|3.531238|10
0.65|0.04|3.5|3.506690|54
0.65|0.04|3.5|3.527452|87
0.65|0.04|3.5|3.523667|19
0.65|0.04|3.5|3.523286|60
0.65|0.04|3.5|3.532143|32
0.65|0.04|3.5|3.523929|17
0.65|0.04|3.5|3.518333|1
0.65|0.04|3.5|3.525476|56
0.65|0.04|3.5|3.522952|21
0.65|0.04|3.5|3.527286|73
0.65|0.04|3.5|3.523857|91
0.65|0.04|3.5|3.521167|75
0.65|0.04|3.5|3.516500|71
0.65|0.04|3.5|3.519619|11
0.65|0.04|3.5|3.522762|66
0.65|0.04|3.5|3.509619|97
0.65|0.04|3.5|3.529238|47
0.65|0.04|3.5|3.618452|63
